# OpalRFC4175Transcoder::ScanLineHeader Struct Reference

`#include <rfc4175.h>`

## Data Fields

PUInt16b | m_length
PUInt16b | m_y
PUInt16b | m_offset

## Field Documentation

PUInt16b OpalRFC4175Transcoder::ScanLineHeader::m_length

PUInt16b OpalRFC4175Transcoder::ScanLineHeader::m_offset

PUInt16b OpalRFC4175Transcoder::ScanLineHeader::m_y

The documentation for this struct was generated from the following file:

- rfc4175.h